github "prezi/cocoa-glassboxlog" "d7eb198861cf0cfc896b5104955f171b4563eb7d"
binary "https://raw.githubusercontent.com/prezi/carthage-specs/master/mac/fabric.json" ~> 1.7.5
binary "https://raw.githubusercontent.com/prezi/carthage-specs/master/mac/crashlytics.json" ~> 3.9.3
